#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-2rDZCujllwD51c4QSlv6Cr
key:                  warp-quic-0.0.0-2rDZCujllwD51c4QSlv6Cr
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  9a6d103002eec9c78376a465df2818f9
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-2rDZCujllwD51c4QSlv6Cr
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http3-0.0.2-AOdovuXqSf5KFhhrII64p4
    quic-0.1.7-HHsAxSbKOegFF9V37puYlO tls-1.9.0-EcMayZi4LjEA3HeNAeCzkq
    wai-3.2.4-30cuxBD55wW4bkFk2wGAXr warp-3.3.30-9CZ72VwPjJeIgpBEBlhWjA

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

